<?xml version="1.0" encoding="utf-8"?>
<extension
	type="module"
	version="3.0"
	client="site"
	method="upgrade">
	<name>My Modulo</name>
	<author>Fabián Morales</author>
	<creationDate>Noviembre 2014</creationDate>
	<copyright> </copyright>
	<license> </license>
	<authorEmail>fabian.morales@outlook.com</authorEmail>
	<authorUrl> </authorUrl>
	<version>1.0</version>
	<description>Módulo usos generales - My Component</description>
	<files>
		<filename module="mod_my_module">mod_my_module.php</filename>
		<filename>mod_my_module.xml</filename>
	</files>
    <config>
        <fields name="params">
        <fieldset name="basic" label="Parametros" description="Configuracion">
            <field name="controller" type="text" default="" label="Controlador" />            
            <field name="task" type="text" default="" label="Tarea" />            
            <field name="params" type="text" default="" label="Parametros" />            
            </fieldset>
        </fields>
    </config>
</extension>
